<template name="modal">
    <div id="modal" class="modal fade" role="dialog">
        <div class="modal-dialog modal-lg">
            <!-- Modal content-->
            <div class="modal-content">
                {{#with member}}
                <div class="modal-header">
                    <button type="button" class="close" data-dismiss="modal">&times;</button>
                    <h4 class="modal-title">{{this.firstname}} {{this.name}}</h4>
                </div>
                <div class="modal-body">
                    {{> memberinfo member}}
                </div>
                <div class="modal-footer">
                    <button type="button" class="btn btn-default" data-dismiss="modal">Fermer</button>
                </div>
                {{/with}}
            </div>
        </div>
    </div>
</template>
